# Dashboard for /Volumes/Rest/Dev/Sites/authLDAP

## Classes

### Coverage Distribution

### Complexity

### Insufficient Coverage

Class | Coverage
--- | ---
AuthLDAP_Exception | 0%
LDAP | 72%

### Project Risks

Class | CRAP
--- | ---
LDAP | 76
AuthLDAP_Exception | 6

## Methods

### Coverage Distribution

### Complexity

### Insufficient Coverage

Method | Coverage
--- | ---
getErrorNumber | 0%
getErrorText | 0%
debugOn | 0%
debugOff | 0%
logError | 0%
__construct | 0%
search | 66%
bind | 69%
connect | 72%
disconnect | 75%

### Project Risks

Method | CRAP
--- | ---
bind | 8
logError | 6
__construct | 6
search | 4
connect | 4
disconnect | 2